Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.hp.hpl.jena.sdb.core
Class AliasesSql

    java.lang.Object
      com.hp.hpl.jena.sdb.core.AliasesSql

    public class AliasesSql

extends Object

Field Summary
`static String` | `CoalesceAliasBase`
`static String` | `NodesConstantAliasBase`
`static String` | `NodesResultAliasBase`
`static String` | `QuadTableBase`
`static String` | `SelectBlock`
`static String` | `TriplesTableBase`
`static String` | `VarBase`
`static String` | `VarCollasce`

Constructor Summary
`AliasesSql()`

Method Summary

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### NodesConstantAliasBase

    public static final String NodesConstantAliasBase

See Also:
  Constant Field Values

### TriplesTableBase

    public static final String TriplesTableBase

See Also:
  Constant Field Values

### QuadTableBase

    public static final String QuadTableBase

See Also:
  Constant Field Values

### CoalesceAliasBase

    public static final String CoalesceAliasBase

See Also:
  Constant Field Values

### NodesResultAliasBase

    public static final String NodesResultAliasBase

See Also:
  Constant Field Values

### VarBase

    public static final String VarBase

See Also:
  Constant Field Values

### VarCollasce

    public static final String VarCollasce

See Also:
  Constant Field Values

### SelectBlock

    public static final String SelectBlock

See Also:
  Constant Field Values

Constructor Detail

### AliasesSql

    public AliasesSql()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright ? 2006, 2007, 2008, 2009 Hewlett-Packard Development Company, LP Copyright ? 2010 Epimorphics Ltd.